<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27a95485c46888b3c15af76f310f65d0">
  <dict>
    <!--2023-02-11 09:58:49.000-->
    <string key="voicemail_carrier">Virgin Media Ireland</string>
    <!--2023-02-11 09:58:49.000-->
    <string key="voicemail_number">+353896191171</string>
    <!--2023-02-11 09:58:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
